<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-C6RzsynM9kWDrMNeNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPk8M2HN" crossorigin="anonymous">
  <title>EliminarComponent</title>
</head>
<body>
  <div class="container">
    <h2 class="text-center">Eliminar tasa de interés</h2>

    <form (ngSubmit)="onSubmit()">
      <div class="mb-3">
        <label for="idInput" class="form-label">ID de la Tasa a eliminar:</label>
        <input type="number" class="form-control" id="idInput" [(ngModel)]="id" required>
      </div>
      <button type="submit" class="btn btn-primary">Eliminar</button>
      <a routerLink="/tasa-interes">retorno</a>
    </form>

    <table class="table table-striped table-responsive">
      </table>
  </div>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPk8M2HN" crossorigin="anonymous"></script>
</body>
</html>
